Create policy
POST
/v1/policies
const url = 'http://api.disclosebot.localdev:3000/v1/policies';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/vnd.api+json'}, body: '{ "data": { "type": "example", "attributes": {} } }'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url http://api.disclosebot.localdev:3000/v1/policies \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/vnd.api+json' \ --data '{ "data": { "type": "example", "attributes": {} } }'Authorizations
Section titled “Authorizations ”Request Body required
Section titled “Request Body required ” Media type application/vnd.api+json
object
data
required
object
type
string
attributes
object
Example generated
{ "data": { "type": "example", "attributes": {} }}Responses
Section titled “ Responses ”Created
Validation error